<Tag.6e41d2dd-8a89-4131-aa9b-749e5c5aa52c __id="6e41d2dd-8a89-4131-aa9b-749e5c5aa52c" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="C04C_PatrolPointCharlie">
  <children />
</Tag.6e41d2dd-8a89-4131-aa9b-749e5c5aa52c>